[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.GetBuddyClassType

Gets the class reference used to create the Buddy for the control.

## Declaration

Source position: groupededit.pp line 187

`protected function TCustomAbstractGroupedEdit.GetBuddyClassType: TControlClass; virtual; abstract;`

## Function result

Class reference used to create the Buddy for the control.